Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:54:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return martin jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  martin jose Bot:  Hi Martin Jose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646029938 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509287643            05:43 PM, 29th Mar                   Sohaib                   Hello  Martin good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:44 PM, 29th Mar                     martin jose                    thanks           05:44 PM, 29th Mar                     martin jose                    i have placed one order through online           05:44 PM, 29th Mar                     martin jose                    i just want to know the status           05:45 PM, 29th Mar                     martin jose                    9646029938# order number           05:45 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:46 PM, 29th Mar                     martin jose                    requested to pick up from Sharara center shop           05:46 PM, 29th Mar                     martin jose                    Sahara center           05:46 PM, 29th Mar                   Sohaib                   We see that you have placed your order on Mar 28, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:47 PM, 29th Mar                     martin jose                    thanks           05:47 PM, 29th Mar                     martin jose                    i have created an account with babyshop now           05:48 PM, 29th Mar                     martin jose                    can you place that order under that app           05:48 PM, 29th Mar                   Sohaib                   the order has been placed under you account you can access your account through email : [email-masked]           05:50 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           05:51 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:53 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321606